@charset "utf-8";
/* style.css
++++++++++++++++++++++++++++++++++++++++
* NOTE
++++++++++++++++++++++++++++++++++++++++
- Charset: utf-8
- Return code: LF
++++++++++++++++++++++++++++++++++++++++ */

/* override ++++++++++++++++ */
.m-cta_panel {
  margin-bottom: 0;
}

/* 
++++++++++++++++++++++++++++++++++++++++ */

.fxop-purchase {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  list-style: none;
  max-width: 888px;
  margin: 0 auto;
  padding: 16px;
  border-radius: 32px;
  background-color: #f8ead0
}

.fxop-purchase > li {
  display: grid;
  grid-template-columns: 1fr;
  margin: 0;
  padding: 0;
  border-radius: 8px;
  background-color: #fff
}

.fxop-purchase ._ttl {
  margin: 0;
  text-align: center;
  font-weight: bold;
  line-height: 1.5
}

.fxop-purchase ._ttl > span {
  margin-bottom: 16px
}

.fxop-purchase ._img {
  max-width: 274px;
  margin: 0 auto
}

.fxop-purchase > li > p {
  margin: 0
}

@media(max-width: 767.98px) {
  .fxop-purchase {
    margin-top: 16px;
    margin-inline: -16px
  }

  .fxop-purchase > li {
    gap: 24px;
    place-items: center;
    padding: 24px 16px
  }

  .fxop-purchase ._ttl {
    font-size: 1.6rem
  }

  .fxop-purchase ._img {
    margin-inline: -16px
  }
}

@media(min-width: 768px) {
  .fxop-purchase {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 24px
  }

  .fxop-purchase > li {
    gap: 32px;
    padding: 24px 0
  }

  .fxop-purchase ._ttl {
    font-size: 2.4rem
  }
}

.fxop-purchase ._ttl ._label {
  --base-lts: var(--value-lts-normal);
  --step-theme-color: var(--color-service-fxop);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 24px;
  border-radius: 100vh;
  border: 1px solid var(--step-theme-color);
  color: var(--color-service-fxop);
  line-height: 1;
  font-weight: var(--value-fw-normal);
  letter-spacing: var(--value-lts-normal);
  font-style: normal;
  text-align: center
}

@media(max-width: 767.98px) {
  .fxop-purchase ._ttl ._label {
    width:96px;
    height: 20px;
    font-size: 1.2rem
  }
}

@media(min-width: 768px) {
  .fxop-purchase ._ttl ._label {
    width:120px;
    height: 30px;
    font-size: 1.5rem
  }
}

.fxop-article ._img {
  max-width: 274px;
  margin: 0 auto;
}

.fxop-demo ._img {
  max-width: 540px;
  margin: 0 auto;
}

.fxop-attention {
}

@media (max-width: 767.98px) {
}
@media (min-width: 768px) {
}
